[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Problem with DRI and ati 128 card



The recent update on sarge to xfree86 4.2 (I hope I got that right)
broke DRI on my ati 128 card. I was able to fix this by replacing the
two new files /usr/X11R6/lib/modules/dri/r128_dri.so and
/usr/X11R6/lib/modules/drivers/r128_drv.o with the older ones from woody.
	I have no idea what package installs those files, so I can't figure out
where to send the bug report. Can help? Asking as per:
http://www.debian.org/Bugs/Reporting
> If you can't seem to determine which package contains the problem,
> please send e-mail to the Debian user mailing list asking for advice.

Thanks,

Dave North



Reply to: